## Struct unauthorized_exception

zeep::http::unauthorized_exception — exception thrown when unauthorized access is detected

## Synopsis

    // In header: <zeep/http/security.hpp>

    struct unauthorized_exception : public zeep::exception {
      // construct/copy/destruct
      unauthorized_exception();
    };

## Description

when using authentication, this exception is thrown for unauthorized access

### `unauthorized_exception` public construct/copy/destruct

1.     unauthorized_exception();

   constructor